p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.cancel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: line-through;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #333333;
}
.table-border {
	border: thin solid #000000;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.christmas {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
